[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.AddHandler

AddHandler - method to add a handler

## Declaration

Source position: menus.pp line 250

`public procedure TMenuItem.AddHandler(`
`HandlerType: TMenuItemHandlerType;`
`const AMethod: TMethod;`
`AsLast: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .